<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangOtherInfoObject](./bitburner.gangotherinfoobject.md) &gt; [territory](./bitburner.gangotherinfoobject.territory.md)

## GangOtherInfoObject.territory property

Gang territory, in decimal form

**Signature:**

```typescript
territory: number;
```
